Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://dev.api.withconvexity.com/v1/wallet/hd/count \ --header 'Authorization: Bearer <token>'
import requests url = "https://dev.api.withconvexity.com/v1/wallet/hd/count" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://dev.api.withconvexity.com/v1/wallet/hd/count', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
200
Example
{ "status": true, "message": "Wallet count fetched successfully", "data": { "count": 42 } }
Returns the number of derived wallets, optionally filtered by chain. Requires wallet.hd.read.
wallet.hd.read
OAuth 2.0 access token from Auth-Edge.
Filter by chain.
EVM
SOLANA
OK
The response is of type object.
object